Subject: Fwd: Re: whats up with stdio.h
From: [email-masked] (Earnie Boyd)

28 Oct 1997 10:39:28 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

>Date: Mon, 27 Oct 1997 20:39:35 -0600
>From: Darren Rauckman <[email-masked]>
>Reply-To: [email-masked]
>To: Earnie Boyd <[email-masked]>
>Subject: Re: whats up with stdio.h
>
>Earnie Boyd wrote:
>> 
>> >Date: Sun, 26 Oct 1997 18:04:05 -0600
>> >From: Darren Rauckman <[email-masked]>
>> >Reply-To: [email-masked]
>> >To: [email-masked]
>> >Subject: whats up with stdio.h
>> >
>> >I get errors with any program i try to compile with stdio.h It says
>> >there is a syntax error in that file.  Is there a replacement or 
what?
>> >
>> 
>> Be specific about what you are doing if you want help.
>> 
>> What are the errors?  What package are you compiling or give 
examples?
>> 
>> -        \\||//
>> ---o0O0--Earnie--0O0o----
>> [email-masked]
>> ------ooo0O--O0ooo-------
>> 
>> ______________________________________________________
>> Get Your Private, Free Email at http://www.hotmail.com
>
>I am using build 18.
>	Ok, I have deleted the files that I had tried to compile due to lack 
of
>interest.  But just like Open GL files that everyone knew was 
corrupted,
>I thought mabye this one was the same.  And do any of you use stdio.h?
>Anyways I will try to describe the error, if none of you get this error
>then can you please send me your stdio.h in case mine has a corruption.
>The error came up about four times and said in the file stdio.h that
>there is a syntax error on line 142 or something like that.  This had
>happened with two programs.  I should tell you now that the programs i
>am trying to compile were made by someone else, one was a mud server 
and
>the other I cant remember.  I deleted the other one because I thought
>the program was screwed and since I am trying to learn C++ and the
>windows GUI programming, I never knew how to fix the errors.  THe mud
>server would go smoothly until it came up with the stdio.h syntax
>errors.  I hope this is enough information, but mabye my stdio.h file 
is
>corrupted and I need to replace this, check to see if yours works.  I
>dont want to  install the whole distribution over agian so how would I
>do this.
>
>Darren
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".